Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
FILE_ID_128 Struct Reference

## Data Fields
BYTE | Identifier [16]

## Detailed Description

Definition at line 5427 of file win32.c.

## Field Documentation

## ◆ Identifier

BYTE FILE_ID_128::Identifier[16]

Definition at line 5428 of file win32.c.

The documentation for this struct was generated from the following file:

- win32/win32.c